# filters.tail

The TailFilter returns a specified number of points from the end of the PointView.

Note

If the requested number of points exceeds the size of the point cloud, all points are passed with a warning.

Default Embedded Stage

This stage is enabled by default

## Example #1

Sort and extract the 100 lowest intensity points.

    {
      "pipeline":[
        {
          "type":"filters.sort",
          "dimension":"Intensity",
          "order":"DESC"
        },
        {
          "type":"filters.tail",
          "count":100
        }
      ]
    }

See also

filters.head is the dual to filters.tail.

## Options

count
  Number of points to return. [Default: 10]